<ion-view view-title="{{ config.name }}">
  <div class="bar bar-subheader">
 	  <h2 class="title">Dashboard</h2>
  </div>
  <ion-tabs class="tabs-positive tabs-icon-top">
    <ion-tab
      title="Home"
      icon-on="ion-ios-filing"
      icon-off="ion-ios-filing-outline"
      href="#/app/dashboard">
        <ion-content>
            <div class="card">
                <div class="item item-divider">
                    A bar chart
                </div>
                <div class="item item-text-wrap">
                    <canvas id="bar" class="chart chart-bar" data="data" labels="labels" legend="true" series="series" options="{showTooltips: false}"></canvas>
                </div>
            </div>
        </ion-content>
        <!-- Tab 1 content -->
        <ion-nav-view name="dashboard-tab"></ion-nav-view>
    </ion-tab>
    <ion-tab
      title="Profile"
      icon-on="ion-ios-person"
      icon-off="ion-ios-person-outline"
      href="#/app/profile">
        <!-- Tab 2 content -->
        <ion-nav-view name="profile-tab"></ion-nav-view>
    </ion-tab>
    <ion-tab
      title="Settings"
      icon-on="ion-ios-gear"
      icon-off="ion-ios-gear-outline"
      href="#/app/config">
        <!-- Tab 3 content -->
        <ion-nav-view name="config-tab"></ion-nav-view>
    </ion-tab>
  </ion-tabs>
</ion-view>